.lcplaylist {
    float:left;
    overflow-x:hidden;
    overflow-y:auto;
    background-color: #ffffff;
    border: 0.18em solid #C20F79;
    height:850px;
    width:810px;
    padding: 10px;
    margin-top: 8px;
}

div.scrollbarpaper-track
{
    width: 14px;
    background-color: #FFFFFF;


}

.widgetlink {
    text-decoration:none;
    color:#43165E;

    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;     font-weight:bold;

    top: 5px;
    text-align: left;
    position: relative;
    width: 260px;
    z-index:99;
}

.external-link{

    width:130px;
    position:absolute;
    top:4px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    cursor:pointer;

}

.roundedcornr_box_865324 {
    background: #78d1f2;
}
.roundedcornr_top_865324 div {
    background: url(images/roundedcornr_865324_tl.png) no-repeat top left;
}
.roundedcornr_top_865324 {
    background: url(images/roundedcornr_865324_tr.png) no-repeat top right;
}
.roundedcornr_bottom_865324 div {
    background: url(images/roundedcornr_865324_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_865324 {
    background: url(images/roundedcornr_865324_br.png) no-repeat bottom right;
}

.roundedcornr_top_865324 div, .roundedcornr_top_865324,
.roundedcornr_bottom_865324 div, .roundedcornr_bottom_865324 {
    width: 100%;
    height: 5px;
    font-size: 1px;
}
.roundedcornr_content_865324 { margin: 0 20px; }

.roundedcornr_box_936539 {
    background: #888888;
}
.roundedcornr_top_936539 div {
    background: url(images/roundedcornr_936539_tl.png) no-repeat top left;
}
.roundedcornr_top_936539 {
    background: url(images/roundedcornr_936539_tr.png) no-repeat top right;
}
.roundedcornr_bottom_936539 div {
    background: url(images/roundedcornr_936539_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_936539 {
    background: url(images/roundedcornr_936539_br.png) no-repeat bottom right;
}

.roundedcornr_top_936539 div, .roundedcornr_top_936539,
.roundedcornr_bottom_936539 div, .roundedcornr_bottom_936539 {
    width: 100%;
    height: 5px;
    font-size: 1px;
}
.roundedcornr_content_936539 { margin: 0 20px; }

#brand-search{
    border: 1px solid #CCCCCC;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
    padding:3px 5px 5px 30px;
    background :transparent url(images/lFkqn.png) no-repeat scroll 0 0;
    color: #cccccc;
    width: 110px;
}

.check-box-div{
    padding-left: 7px;
}




div label{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #111111;
    position: relative;
    padding-left:  3px;
    font-weight:bold;
}




.filtersbox{
    overflow: auto;


    font-size:12px;
    width: 145px;
    height: 130px;
    border-left:  2px solid #C5D9E8;
    position: relative;
}

.filtertitle{
    float: left;
    left: 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color:#2022EE;
    font-weight:bold;
    position: relative;
    text-align: justify;
    margin: 10px 0px 10px 0;


}


.widgetblock {

    padding:8px;
    width:760px;
    height:120px;
    margin-bottom:10px;
    /*border: 1px solid #C5D9E8;*/

}

.widgetblock-grid {
    cursor:pointer;
    padding:8px;
    width:210px;
    height:200px;
    margin-bottom:10px;


}

.close-link{
    position:relative;
    left:515px;
    top:-15px;
    width: 150px;
    text-decoration:none;
    color:#000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight:bold;
    cursor:pointer;
}





.lctime {
    float: left;
    left: 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color:#666666;
    text-align: justify;
    top: -6px;
    position: relative;
}




.thumbnail {
    float:left;
    height:124px;
    position:relative;
    width:166px;
    left:0px !important;
    left:-2px;
    z-index:99;
    cursor:pointer;
}

img.thumbnailimg {
    width:60px;
    height:45px;
}



.videoinformation {
    float:left;
    position:relative;
    text-align:left;
    top:-10px;
    left:10px;
    width:450px;
    height: 100px;
}

.videometa {
    float: left;
    /*left: 0px;*/
    font-family: Arial,Helvetica,sans-serif;/*ITC New Baskerville, Roman; */
    font-size: 12px;
    /*font-size: 12px;*/
    color:#666666;
    position: relative;
    text-align: justify;
    top: 8px;
    width: 610px;
}






.lcplaybtn {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(http://liveclicker.net/vms/images/PlayButtonBlue.png) no-repeat scroll 0 0;
    height:43px;
    left:66px;
    position:absolute;
    top:42px;
    width:37px;
    z-index:100;
    opacity:0.8;
}



.thumbnailcontainer {
    float:left;
    height:124px;
    position:relative;
    width:166px;
}

.lcheader {
    /*padding:0px 0px 0px 0px;*/
    background: none repeat scroll 0 0 #DDDDDD;
    background: none repeat scroll 0 0 #DDDDDD;
    font-family: Arial,Helvetica,sans-serif;
    height: 32px;
    width: 833px;
    font-family: Arial,Helvetica,sans-serif;
}

/*
lcpage_nav
.lcselected { text-decoration:none; font-weight:bold;font-size:14px;}
.paging.display{text-align:rightright;}
.paging a, .paging span {padding:2px 8px 2px 8px;}
.paging select { color:#0; font-size:11px; width: 12; border: 0px; background-color:#F5F5F5;}
.paging span { font-size:11px; }
.paging a { text-decoration:none;}
.paging a:hover { text-decoration:none; background-color:#fff; }
.paging a.prn { font-size:14px; font-weight:bold;}
.paging span.prn { font-size:14px; font-weight:bold; }
.paging p#total_count{color:#aaa; font-size:12px; padding-top:8px; padding-left:18px;}
.paging p#total_display{color:#aaa; font-size:12px; padding-top:10px;}
*/
/*
.callout {
    position: relative;
    margin: 2px 0;
    padding: 18px 20px;
    background-color: #FFFFFF;
    // easy rounded corners for modern browsers /
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 100px;
    height: 50px;
}
.callout .notch {
    border-top: 10px solid #FFFFFF;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 0;
    position: absolute;
    top:83px;
    left: 60px;
    margin: 0;
    /*  border-top: 0;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      border-bottom: 10px solid #FFFFFF;*/
padding: 0;
width: 0;
height: 0;
/* ie6 height fix */
font-size: 11px;
line-height: 0;
/* ie6 transparent fix */
_border-right-color: pink;
_border-left-color: pink;
_filter: chroma(color=pink);
}
/*.border-callout { border: 1px solid #c5d9e8; padding: 17px 19px; }
.border-callout .border-notch { border-top-color: #c5d9e8; top: 84px; }
*/
#searchtext {font-size: 11px; left: -20px;top: 0px; position: relative; border-bottom:1px solid #edf5f8; width: 120px; padding: 0 10px 10px 10px; }


/********* MASHUP ***************/
/*--------------------------------------------------*/

/*.pagination, .pagination * { margin: 0; padding: 0; }*/
.pagination {
    margin-top: -14px;
    position: relative;
    left: 380px;
    width: 400px;
    padding-bottom: 22px;
    list-style-type: none;
}
.pagination li { float: left; }
.pagination li a {
    background: url("images/bg_nav.png") repeat-x scroll 0 0 transparent; border: 1px solid #BBBBBB; cursor:pointer;
    color: #333333; display: block; font-size: 12px; font-weight: bold; margin: 0 0px; padding: 1px 9px; text-decoration: none;text-transform: uppercase;
}
.pagination li a:hover { background: url("images/bg_nav_hov.png") repeat-x scroll 0 0 transparent; color: #49176D; }
.pagination li span.page-current, .pagination li span.page-extra { display: block; font-size: 12px; font-weight: bold; color: #C20F79; background-color:#F5F5F5; }
.pagination li span.page-current { border: 1px solid #C20F79; margin: 0 1px; padding: 1px 9px; }
.pagination li span.page-extra { margin: 1px 1px; padding: 1px 5px; }
.pagination li.page-prev a, .pagination li.page-next a { color: #49176D; }
.pagination li.page-first a, .pagination li.page-last a { font-style: italic; text-transform: lowercase;}



.lc_fb_wrap {
    margin-top: -0.5em;
    padding-left: 16em;
    position: relative;
    top: 26px;
    left: 30px;
    z-index: 1001;
}